body {
    background: #727272 url(body.jpg) no-repeat center top fixed;
    background-size: cover;
    color: #848484;
    font: 400 15px/22px 'Open Sans', sans-serif;
    margin: 0;
    overflow-y: scroll;
}
a {
    color: #4a8b2c;
    outline: none;
    text-decoration: none;
}
a:hover,
a:focus {
    color: #4a8b2c;
    text-decoration: underline;
}
a.logo {
    background: url(logo1.png) no-repeat left top;
    background-size: contain;
    display: block;
    height: 100px;
    margin-top: -44px;
    /* negative half of the height is 50px... made 44px to add some whitespace between lang links and logo */
    position: absolute;
    right: -30px;
    top: 50%;
    width: 342px;
}
h1 {
    color: #4a8b2c;
    font: 400 26px/29px 'Open Sans', sans-serif;
    margin: 0 0 15px 0;
    padding: 0;
}
h2 {
    color: #333333;
    font: 400 20px/23px 'Open Sans', sans-serif;
    margin: 10px 0;
}
h3 {
    color: #747474;
    font: 400 18px/21px 'Open Sans', sans-serif;
    margin: 10px 0;
    padding: 0;
}
img {
    border: 0;
    display: block;
}
ol,
ul {
    line-height: 22px;
    margin: 0 0 15px 25px;
    padding: 0;
}
p {
    line-height: 22px;
    margin: 0 0 15px 0;
    padding: 0;
}
#epAttention {color: #333333;}
#epColumn1 {margin-right: 724px;}
#epColumn1 p,
#epColumn1 ul {
    color: white;
    font: 400 13px/19px 'Open Sans', sans-serif;
}
#epColumn1Inner {
    background: url(black.png) repeat left top;
    border-bottom: 7px solid #4a8b2c;
    color: #999999;
    margin-bottom: 8px;
    padding: 20px;
    min-height: 200px;
    zoom: 1;
}
#epColumn1Inner h2,
#epColumn1Inner h3 {color: white;}
#epColumn2 {
    float: right;
    width: 694px;
}
#epColumn2Inner {
    background: white;
    padding: 20px;
    margin-bottom: 8px;
}
#epColumn3 {padding: 20px;}
#epContent {
    clear: both;
    float: left;
    width: 1024px;
}
#epDDN {
    font-weight: bold;
    white-space: nowrap;
}
#epEmergency {}
#epNAVEXFooter {
    background: url(white.png) repeat left top;
    clear: both;
    color: #333333;
    font-size: 13px;
    padding: 0 20px;
    text-align: center;
    width: 984px;
}
#epNAVEXFooter th {display: none;}
#epNAVEXFooter .line1 {float: left;}
#epNAVEXFooter .line2 {float: right;}
#epHeader {
    background: rgba(255, 255, 255, 0.8);
    height: 130px;
    margin-bottom: 8px;
    position: relative;
}
#epLang {
    display: block;
    font-size: 13px;
    position: absolute;
    right: 15px;
}
#epLang a {padding: 0 5px;}
#epNav {
    color: #d2d2d2;
    float: left;
    margin-bottom: 20px;
    width: 260px;
}
#epNav a {
    font-size: 13px;
    border-top: 1px solid #595959;
    color: #d2d2d2;
    display: block;
    float: left;
    line-height: 37px;
    overflow: hidden;
    padding: 10px 10px 10px 0;
    position: relative;
    text-align: right;
    text-decoration: none;
    width: 250px;
    line-height: 1.3;
}
#epNav a:hover,
#epNav a:focus {
    background-color: rgba(255, 255, 255, 0.1);
    border-right: 4px solid #9ea62d;
    color: white;
    overflow: visible;
}
#epNav a.navbottom {border-bottom: 1px solid #595959;}
#epResources {
    background: url(resources.png) no-repeat 13px 14px;
    display: block;
    font: 400 15px/37px 'Open Sans', sans-serif;
    overflow: visible;
    padding: 0 0 0 18px;
    position: absolute;
    right: -213px;
    top: 0;
    width: 200px;
    z-index: 10;
}
#epResources span {
    background: white;
    border-right: 4px solid white;
    color: #4a8b2c;
    cursor: pointer;
    display: block;
    padding: 0 20px 0 25px;
    text-align: left;
    width: 251px;
}
#epResources span:hover,
#epResources span:focus {
    background: white url(resourcesspan.png) no-repeat 13px center;
    border-right: 4px solid #9ea62d;
    color: #747474;
}
#epWrapper {
    float: left;
    left: 50%;
    margin-left: -512px;
    position: relative;
    width: 1024px;
}
#logong {
    background: #4a8b2c;
    height: 130px;
    margin-bottom: 8px;
    position: relative;
    width: 300px;
}
#logong a.logong {
    background: url(https://secure.ethicspoint.com/domain/media/shared/nglogoWhite_Large.png) no-repeat left top;
    height: 52px;
    left: 80px;
    position: absolute;
    top: 45px;
    width: 211px;
}
/*dp2*/
#epDataPrivacy .online,
#epDataPrivacy .phone,
#epDataPrivacy .output {}
#epDataPrivacy {
    color: white;
    font: 400 13px/19px 'Open Sans', sans-serif;
    margin-bottom: 20px;
}
#epDataPrivacy ol.dropDowns {
    list-style: none;
    margin: 0;
    padding: 0;
}
#epDataPrivacy select {
    font: 400 13px/19px 'Open Sans', sans-serif;
    margin-bottom: 10px;
    width: 100%;
}
/*phone*/
#epPhone {margin-bottom: 20px;}
#epPhone select {
    font: 400 13px/19px 'Open Sans', sans-serif;
    margin-bottom: 10px;
    width: 100%;
}
.bottom {
    margin-bottom: 0;
    padding-bottom: 0;
}
.listor {
    list-style: none;
    margin: 10px 0;
}
.nowrap {white-space: nowrap;}
.output em {
    display: block;
    font-size: 90%;
}
.output th {text-align: left;}
.top {
    margin-top: 0;
    padding-top: 0;
}

.oneconnect.United.Kingdom.Northern.Ireland:lang(en),.oneconnect.United.Kingdom.Northern.Ireland:lang(frca){
    font-size: 11px;
}